Bug 6376 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 21:46 MSK by Arkady L. Shane
Modified: 2015-11-30 21:10 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-11-25 21:46:37 MSK
Advisory:

Drop -Duse_openssl=0 option. Fix hangouts.google.com video conferences.

Buildlists:

https://abf.rosalinux.ru/build_lists/2601883
https://abf.rosalinux.ru/build_lists/2601884
Comment 1 Vladimir Potapov 2015-11-26 21:14:11 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-11-30 16:29:10 MSK
chromium-browser-stable-46.0.2490.86-2
https://abf.rosalinux.ru/build_lists/2601883
https://abf.rosalinux.ru/build_lists/2601884
**************************** Advisory ******************************
Drop -Duse_openssl=0 option. Fix hangouts.google.com video conferences.
********************************************************************
QA Verified